/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
.tab-content{
	margin-bottom:10px !important;
	height:160px !important;
}
.header_section .col-md-4{
    padding-right: 0px!important;
    padding-left: 0px!important;
}
.header_text {
    padding: 0px!important;
}
.menu_area .menu_bottom .mainmenu a, .navbar-default .navbar-nav > li > a {
    font-size: 14px!important;
    padding: 11px 7px!important;
}
.menu_bottom {
    margin-top: -2px!important;
}
.search-icon-holder {
    padding-top: 0px!important; 
}
.dropdown-menu {
    padding-top: 5px!important; 
}
.scroll_2 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.medium_heading a {
    font-size: 18px!important;
    line-height: 20px!important;
}
.small_heading a {
    font-size: 16px!important;
    line-height: 20px!important;
}
.overly_photo_heading_01 a {
    font-size: 18px!important;
    line-height: 23px!important;
}

.video_heading {
    font-size: 16px!important;
    line-height: 20px!important;
}
.about_news_site {
    font-size: 15px!important;
    line-height: 19px!important;
    padding-top: 0px!important;
}
.contact_information {
    font-size: 14px!important;
}
.address_text {
    font-size: 14px!important;
}
.footer_border_again {
    border-left: 1px solid #AAAEB4;
    padding-left: 15px!important;
}
.btm_footer_menu ul {
   padding-top: 0px!important;
}
.btm_footer_menu li a {
    font-size: 14px!important;
}
.copy {
    font-size: 15px!important;
}
.funtion-design{
    font-size: 15px!important;
}
.archive_post_height {
	height: 228px!important;
}
.archive_heading_01 a {
	font-size: 20px!important;
	line-height: 24px!important;
}
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	padding-left: 10px!important;
}

.archive_post_height {
	height: 220px!important;
}
.archive_heading_02 a {
	font-size: 22px!important;
	line-height: 26px!important;
}
	
.navbar-default .navbar-toggle {
	border-color: #A6A6A6 !important;
	float:left !important;
}
.container-fluid{
	margin:0 !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #A6A6A6 !important;
}
.search-large-divice {
	margin-top: 7px !important;
}

.top_hdr_social {
    padding: 5px!important;
    overflow: hidden!important;
}
.top_hdr_social ul {
   float: none!important; 
    text-align: center!important;
}
.top_hdr_social ul li{
   margin-bottom:10px;
}
.header_text ul {
    float: none!important;
    text-align: center!important;
}
.search-icon-holder {
    padding-top: 6px!important;
}
.version{
	float:none !important;
	text-align:center !important;
	margin-top:15px !important;
}
.scrool_1{
    width: 30% !important;
    float: left !important;
	font-size:14px !important;
}
.scrool_2{
    width: 70% !important;
    float: right !important;
}
.scrool_2 a{
   font-size:14px !important;
}
.news_section_one .col-md-3 {
    padding-left: 15px!important;
}
.news_section_two .col-md-3 {
    padding-left: 15px!important;
}
.news_section_five .col-md-3 {
    padding-left: 15px!important;
}

.about_news_site {
    float: none!important;
    text-align: center!important;
}

.foot-menu ul {

	text-align: center !important;
}
.copy{
    text-align: center!important;
}
.funtion-design {
    text-align: center!important;
}
.mainmenu .collapse ul > li > a{margin-left: 10px;}
.mainmenu .collapse ul ul li{position:relative!important;}
.mainmenu .collapse ul ul li:hover ul{display:block!important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    margin-left: 0px!important;
}


}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

.top_hdr_social ul {
   float: none!important; 
    text-align: center!important;
}
.mainmenu .collapse ul > li > a{margin-left: 10px;}
.mainmenu .collapse ul ul li{position:relative!important;}
.mainmenu .collapse ul ul li:hover ul{display:block!important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    margin-left: 0px!important;
}

}